Puppy Linux Discussion Forum Forum Index Puppy Linux Discussion Forum
Puppy HOME page : puppylinux.com
"THE" alternative forum : puppylinux.info
 
 FAQFAQ   SearchSearch   MemberlistMemberlist   UsergroupsUsergroups   RegisterRegister 
 ProfileProfile   Log in to check your private messagesLog in to check your private messages   Log inLog in 

The time now is Mon 01 Sep 2014, 09:40
All times are UTC - 4
 Forum index » Advanced Topics » Additional Software (PETs, n' stuff) » REQUESTS
necesito el driver para mi tplink tl-wn7200nd para puppy
Post new topic   Reply to topic View previous topic :: View next topic
Page 1 of 1 [5 Posts]  
Author Message
boottella

Joined: 25 Sep 2012
Posts: 7

PostPosted: Thu 28 Mar 2013, 22:37    Post subject:  necesito el driver para mi tplink tl-wn7200nd para puppy
Subject description: puppy linux lucid 2.6.33.2
 

Hola
soy usuario de puppy-es totalmente en español
version passaggio 531-1.2RC
tengo una adaptador wifi usb tp-link tl-wn7200nd
id product 802 11 n wlan
vendor 0x148x
se puede conseguir driver para utilizarla en lucid 2.6.33.2 ?
muchas gracias!
Back to top
View user's profile Send private message 
nilsonmorales


Joined: 15 Apr 2011
Posts: 476
Location: El salvador

PostPosted: Thu 28 Mar 2013, 22:51    Post subject: English translate request
Subject description: Need driver tplink tl-wn7200nd kernel 2.6.33.2
 

Usb wifi adapter tp-link tl-wn7200nd

product 802 11 n wlan

vendor 0x148x

Product id 0x3070
Back to top
View user's profile Send private message MSN Messenger 
muggins

Joined: 20 Jan 2006
Posts: 6683
Location: lisbon

PostPosted: Fri 29 Mar 2013, 03:54    Post subject:  

Quote:
vendor 0x148x

Product id 0x3070


Should that be Vendor 0x148f instead?

Try installing rt5370sta-v2.5.0.1-k2.6.33.2.pet, then running:

Code:
modprobe rt5370sta
Back to top
View user's profile Send private message 
boottella

Joined: 25 Sep 2012
Posts: 7

PostPosted: Sat 30 Mar 2013, 22:55    Post subject:  

muchas gracias por tu respuesta, ya intente con este .pet pero no tuve resultados ahún, creo que el que necesito es rt2870
sigo en su busqueda.
saldos!
Back to top
View user's profile Send private message 
muggins

Joined: 20 Jan 2006
Posts: 6683
Location: lisbon

PostPosted: Sun 31 Mar 2013, 06:51    Post subject:  

If you're using lupu528, then rt2870sta is already in the available modules. Or, if you go to this thread, you will see that Tempestuous says:

Quote:
rt3572sta for RT2870/RT35xx
Older RT2870 wifi devices will be supported either by the rt2800usb or rt2870sta opensource drivers already contained in Puppy.
Back to top
View user's profile Send private message 
Display posts from previous:   Sort by:   
Page 1 of 1 [5 Posts]  
Post new topic   Reply to topic View previous topic :: View next topic
 Forum index » Advanced Topics » Additional Software (PETs, n' stuff) » REQUESTS
Jump to:  

You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum
You cannot attach files in this forum
You can download files in this forum


Powered by phpBB © 2001, 2005 phpBB Group
[ Time: 0.0511s ][ Queries: 12 (0.0068s) ][ GZIP on ]